<script>
import VueButton from './components/VueButton.vue';
export default {
  components: {
    VueButton
  }
}
</script>

<template>
  <div>
  <VueButton/>
  </div>
</template>

<style scoped>

</style>
